3(EZ_GetGC)

NAME
EZ_GetGC, EZ_FreeGC - find/create a GC

SYNOPSIS
#include <EZ.h>

GC   EZ_GetGC(unsigned long mask, XGCValues *gcvalues)
void EZ_FreeGC(GC gc)

DESCRIPTION
EZ_GetGC finds or create a GC with the specified attributes. Once allocated, future call of this function with the same arguments will return the same GC.

EZ_FreeGC release the specified GC.

SEE ALSO
EZ_FigItemAddLine(3)